Subject: Re: other garden-related newsgroups & mail lists

From: [email-masked] (Joan Mathew)
Date: Thu, 25 Jan 1996 12:13:40 GMT

>: MAIL LISTS
>: -------------------
>: 1)  GARDENS
>: To subscribe, send message to: [email-masked].

Established out of University of Kentucky
Member list is worldwide, all kinds of gardening/climates/topics are discussed

>: 2)  RES-GARD
>: To subscribe, send message to:  [email-masked]

Established out of Texas A&M University
Member list is primarily those who live in climates similar to that in Texas, all
kinds of gardening topics are discussed

>: 3)  MEDIT-PLANTS
>: To subscribe, send message to:  [email-masked]

Looks like this one is established out of University of California Davis.
Member list is primarily those who wish to discuss gardening for plants which grow in
Mediterranean-like conditions, but not limited to the Mediterranean region (includes
some parts of US)

>: 4)  OGL (for organic gardening)
>: To subscribe, send message to:  [email-masked]

University of Kentucky again (like GARDENS)

>: 5)  MGARDEN (for Master Gardening)
>: To subscribe, send message to:  [email-masked]

Not sure what WSU is...probably in the US though, because most folks who post on it
are in US somewhere.

>: 6) PEPPER-NUTS (for growing chile peppers)
>: To subscribe, send message to:  [email-masked]

Not sure about this one either.

>: 7)  CHILE-HEADS (for discussion of anything relating to chile peppers,
>: including recipes, growing, etc.)
>: To subscribe, send message to:  [email-masked]

Another one from Univ. of Cal. Davis

>: 8)  COMPOST (for the discussion of, what else?  Compost!)
>: To subscribe, send a message to:  [email-masked]

What's WSU?

>: 9)  HGA-L (home greenhouse owners)
>: To subscribe, send a message to:  [email-masked]

Established out of Kentucky...Louisville...EDU means a University

>: 10)  HORT-L
>: To subscribe, send a message to:  [email-masked]

I think this one is out of Virginia somewhere.

>: 11)  SQFT (Square Foot Gardening)
>: To subscribe, send a message to:  [email-masked]

I'm not sure where this is from...but I'm fairly sure it's US based...UMSL??
Intensive gardening methods are discussed, primarily focusing around Mel
Bartholomew's Square Foot Gardening method.

>Sorry to waste bandwidth by including most of the original post, but can 
>anyone give more info on any of these mailing lists, or triangle.garden?
>Like, if they are U.S-based, are they specific to a particular part of
>the country?

I hope that answers part of your questions.

Joan